body{
margin: 0;
padding: 0;
font-family: "Trebuchet MS",arial,sans-serif;
text-align:center;
color: #993300
font-size:15px;

}

a:link {
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}

a:visited{
	color:#CC0000;
	text-decoration: none;
}

a:hover {
	color: #CC0000;
	border-bottom: 1px dotted #CC0000;
}

#tutto {
	text-align: left;

margin: 0 auto;
width: 638px;
}


#testa {
background-image: url(header1.jpg);
		color:#CC0000;
font-weight: bold;
font-size:22px;
width: 638px;
   height: 258px;
	margin: 0;
	padding: 0;
  border: 0px ;
}

#testohead {
margin: 10px 10px 10px 15px;
}
#striscia{
margin:1px 0 5px 0 ;
font-size:12px;
color:#ffffff;
text-align:right;
background-color: #CC0000;
padding: 0px 5px 0px 5px;
font-weight: bold;
}
#testohead2 {
margin: 10px 10px 10px 15px;
}
#striscia{
margin:1px 0 5px 0 ;
font-size:12px;
color:#ffffff;
text-align:right;
background-color: #CC0000;
padding: 0px 5px 0px 5px;
font-weight: bold;
}
#corpo {
	float:left;
 margin: 10px 15px 0 0;
border-left: 1px dotted #CC0000;
width: 274px;
	  text-align: left;
	padding: 0 10px 0 25px;

}
#corpo p{
	padding: 0;
 margin: 10px 0 10px  0 ;
font-size:12px;
}

#corpo td{
	padding: 0;
 margin: 10px 0 10px  0 ;
font-size:12px;
}


#corpo strong{
	
 line-height: 16px;
}


#colonnadx {
	
margin: 10px 0 10px 0;
 float:right;
    width: 192px;
	padding: 10px;
border: 1px dotted #CC0000;
}

#colonnadx p {
	border-bottom: 0px ;
	font-size:11px;
}

#menu {
 width: 98px;

 float:left;
margin: 10px  0 0 0 ;

}
#menu p {
 padding: 5px 0 5px 0 ;
 font-size:10px;

}

#piede{
 width: 640px;
margin:10px 0 0 0 ;
text-align: center;
   font-size:9px;
font-weight: normal; 
clear:both;
padding: 10px 0;
border-top: 1px solid #CC0000;
} 






p {
	text-align: justify;
	font-size:13px;
	
margin: 0px 0 0px 0;
padding: 0px;
}



.mailwrapper {
	text-align: center;
}


.maildiv {
	margin: 0 auto 0 auto;
	text-align: left;
	width: 365px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
}
.maildiv form {
	text-align: left;
}
.maildiv label {
	/* used for right side captions */
	vertical-align: top;
	padding: 0 0 0 3px;
}

.maildiv .sidelbl {
	/* used for left side labels */
	width: 120px;
	text-align: right;
	padding: 0 10px 0 0;
	vertical-align: top;
	position: relative;
    display: block; 
    float: left; 
	clear: left;
}
.maildiv a {
	color: #005ABE;
}
.maildiv h2 {
	color: #005ABE;
	font-size: 120%;
}
.maildiv input {
	margin-bottom: 10px;

}
.maildiv select {
	margin-bottom: 10px;

}
.maildiv textarea {
	margin-bottom: 10px;

}
.maildiv .ver_img {
	padding: 0;
	margin: 0 0 10px 10px;
	vertical-align:bottom;  
	border: 1px solid #005ABE; 
}
.maildiv fieldset {
	padding: 5px 5px 5px 5px;
	margin-bottom: 10px;
}
.maildiv .legendspacing {
	height: 10px;
}
.maildiv .fmcredits {
	float: left;
	font-size: 90%;
}
.maildiv .fmsubmit {
	float: right;
}
.maildiv .fmrequired {
	color: #005ABE;
	font-size: 90%; 
	float: left;
	margin-top: 3px;
	margin-left: 5px;
}
.maildiv .fmspacer {
	height: 10px;
}

.maildiv .fminfofull {
	padding: 0 10px 0 10px;
	color: #005ABE;
	margin-bottom: 15px;
}
.maildiv .fminfohalf {
	padding: 0 10px 0 10px;
	color: #005ABE;
	margin-left: 110px;
	margin-bottom: 15px;
}
.maildiv .fmerrorbox {
	text-align: left;
}
.maildiv li {
	margin: 0 0 4px 0;
}
.maildiv .fmerrortitle {
	color: #FF0000;
	font-size: 120%;
}